@media (max-width: 1680px) {
    .games_in .slider.owl-carousel .owl-nav button {height: 70px;width: 70px; top: 49%;}
    .games_in .slider.owl-carousel .owl-nav button.owl-prev {left: -40px;}
    .games_in .slider.owl-carousel .owl-nav button.owl-next {right: -40px;}
    .bunny {margin-top: -50px;
        /* margin-bottom: -94px; */
        width: 600px;}
}
@media (max-width: 1599px) {
    .games_in .slider.owl-carousel .owl-nav button.owl-prev {left: -18px;}
    .games_in .slider.owl-carousel .owl-nav button.owl-next {right: -18px;}
}
@media (max-width: 1399px) {
    .contact_in {padding: 57px 70px 0px 70px;}
}
@media (max-width: 1199px) {
    .slider_in .col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 50%;max-width: 50%;}
    .games_in .slider.owl-carousel .owl-nav button {top: initial;bottom: -80px;right: initial;}
    .games_in .slider.owl-carousel .owl-nav button.owl-prev {left: 44%;}
    .games_in .slider.owl-carousel .owl-nav button.owl-next {left: 51%;}
    .contact_in{flex-wrap: wrap;}
    .balls {position: relative;top: 0px;float: right;right: -80px;}
    .contact_rht, .contact_lft {width: 100%;}
    .bubble {left: -50px;}
    .dice {margin: -150px auto 0px; display: block;}
}
@media (max-width: 992px) {
    header, .fixed_header {padding: 25px 30px;}
    header li{    padding-left: 30px;}
    header li a {font-size: 18px;}
    h2{font-size: 65px;line-height: 53px;}
    .about_in {padding-top: 60px;    padding-bottom: 90px;}
    .ball_red{display: none;}

}
@media (max-width: 767px) {
    
    header, .desktop_banner{display: none;}
    .banner{height: 100vh; background: url(../images/banner_mob.jpg)no-repeat fixed center;background-size: cover;}
    .mobile_banner{display: block;}
    h2{font-size: 42px;letter-spacing: -0.97px;line-height: 73px;}
    .about_in{max-width: 300px; padding-top: 30px;}
    .about_in p{ font-size: 18px;letter-spacing: 0;line-height: 28px;    padding-top: 25px;}
    h5{font-size: 13px;letter-spacing: -0.3px;line-height: 18px;}
    .games_content a {height: 40px;    width: 80px;font-size: 16px;}
    .contact_in {padding: 30px 25px 0px 25px;}
    .dice{width: 139.38px;    margin: -74px auto 0px;}
    .balls{transform: rotate(200deg); width: 74px;    right: -30px;}
    .contact_lft h5{font-size: 18px;letter-spacing: -0.42px;line-height: 25px;} 
    .contact_lft a{ font-size: 20px;letter-spacing: 0;line-height: 34px;}
    .bunny {margin-top: -50px;
        /* margin-bottom: -108px; */
        width: 100%;margin-left: 0px;}
    .games_con {margin-top: 40px;}
    .games_in .slider.owl-carousel .owl-nav button.owl-prev {left: 27%;bottom: -82px;}
    .games_in .slider.owl-carousel .owl-nav button.owl-next {left: 45%;}
    .games {padding-bottom: 180px;}
    .roku_cont p{  font-size: 12px;letter-spacing: 0;line-height: 17px;    padding-bottom: 20px;}
    .roku_cont {padding: 30px 0px 125px; max-width: 300px; margin: 0px auto;}
    .arrow_up {position: absolute;left: 44%;top: -115px;height: 88px;width: 46px;}
    footer{text-align: center; padding: 0px;}
    .foot_rht{background: radial-gradient(circle, #35007C 0%, #180046 100%);}
    .foot_lft{padding: 12px 0px;}
    .foot_rht p{text-align: center; font-size: 14px;letter-spacing: 0;line-height: 14px; padding: 12px 0px;}
    .foot_lft a img{width: 50%;}
    .back_games {right: -148px;top: initial;width: 100%;bottom: 68px;}
    footer .row{margin: 0px;}
    footer .col-md-6{padding: 0px;}
    .games .container{padding: 0px;}
    .slider_in{padding: 0px 15px;}
}

/* @media (max-width: 700px){
.bunny {margin-bottom: -97px}
}
@media (max-width: 650px){
.bunny {margin-bottom: -90px}
}
@media (max-width: 600px){
.bunny {margin-bottom: -82px}
}
@media (max-width: 560px){
.bunny {margin-bottom: -76px;}
} */
@media (max-width: 414px){
    /* .bunny {margin-bottom: -52px;} */
    .back_games {right: -195px;}
}
@media (max-width: 375px){
    /* .bunny {margin-bottom: -47px;} */
    .back_games {right: -175px;}
}
@media (max-width: 374px) {
   
    .balls {width: 74px;right: -30px;width: 65px;}
    .back_games {right: -149px;}
}
@media (max-width: 320px) {
    h2{font-size: 40px;}
    /* .bunny{margin-bottom: -37px;} */
}